#hide { 
display: none;}
.largepinkheads { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #CC0066;
	text-transform:uppercase;}
.largetext { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #CC0066;
	line-height: 110%;
	}
.mediumtext { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	line-height: 110%;
	}	
.navgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #82E600;
}
.navdarkblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #041c43;
	text-decoration: none;
}
.largersubheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 15px;
	color: #333333;
}
.whitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 15px;
	text-decoration: none;
}
.whitecopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 14px;
}
a.bodycopy:hover {
	color: #f2016c;
	text-decoration: underline;
}
.bodycopybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: 15px;
}
a.footer:hover {
	color: #F2016C;
	text-decoration: underline;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #041c43;
	text-decoration: none;
	display: block;
	width: 145px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top: 0px solid #82e600;
	border-right: 0px solid;
	border-bottom: 1px solid #000000;
	border-left: 0px solid;
	font-weight: bold;
	cursor: hand;
	padding-right: 2px;
}
a.button:hover {
	background-color: #82e600;
}
a.buttongreen:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #041c43;
	text-decoration: none;
	display: block;
	width: 145px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top: 0px solid #82e600;
	border-right: 0px solid;
	border-bottom: 1px solid #000000;
	border-left: 0px solid;
	font-weight: bold;
	cursor: hand;
	padding-right: 2px;
	background-color: #82e600;
	margin-bottom: 20px;
}
a.buttongreen:hover {
	background-color: #82e600;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	line-height: 11px;
	padding-left: 5px;
}
.bodycopyboldorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF5F00;
	text-decoration: none;
}
.picbg {
	background-image: url(../images/blue_blend.gif);
	background-repeat: no-repeat;
	height: 100%;
}
.bodycopyboldwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodycopywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
}
.longbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
	color: #000000;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 2px;
	display: block;
}
a.longbutton:hover {
	background-color: #FFDF00;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-decoration: underline;
}
a.links:hover {
	color: #f2016c;
	text-decoration: underline;
}
.staffnames {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	line-height: 11px;
}
.largered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 14px;
}
.question {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF5F00;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1px;
	cursor: hand;
}
a.question:hover {
	color: 666666;
	background-color: #e3e1e2;
}
.buttongrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 15px;
	color: #333333;
	display: block;
	width: 140px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 2px;
}
a.buttongrey:hover {
	background-color: #CCCCCC;
}
.subheadsorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF5F00;
	text-decoration: none;
	line-height: 20px;
}
.bodycopyboldblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #041c43;
	text-decoration: none;
	border-bottom-color: #041c43;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.subnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 15px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	display: block;
	padding-right: 2px;
	border-top: #e3e1e2;
	border-right: #e3e1e2;
	border-bottom: 1px dotted #666666;
	border-left: #e3e1e2;
	width: 135px;
}
a.subnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 15px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #e3e1e2;
	padding-right: 2px;
	width: 135px;
}
.subnavbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 15px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: 1px dotted #666666;
	font-weight: bold;
	width: 145px;
}
a.bodycopyboldorange:hover {
	text-decoration: underline;
}
.bodycopysmaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	line-height: 13px;
	color: #333333;
}
a.navdarkblue:active {
	background-color: #ff5f00;
	color: #00CC33;
	display: block;
}
.bodycopysmallerbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	line-height: 13px;
	color: #333333;
	font-weight: bold;
}
.bodycopyred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 15px;
	color: #FF0000;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #041c43;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}
.buttonsub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #504F6E;
	text-decoration: none;
	display: block;
	width: 145px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top: 0px solid #82e600;
	border-right: 0px solid;
	border-bottom: 1px solid #000000;
	border-left: 0px solid;
	font-weight: bold;
	cursor: hand;
	padding-right: 2px;
}
a.buttonsub:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #504F6E;
	text-decoration: none;
	display: block;
	width: 145px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top: 0px solid #82e600;
	border-right: 0px solid;
	border-bottom: 1px solid #000000;
	border-left: 0px solid;
	font-weight: bold;
	cursor: hand;
	padding-right: 2px;
	background-color: #CCCCCC;
}
